/* Overide vertical css */
.sb-menu li {
    list-style: none;
    width: 98%;
}
.sb-menu ul {
  background: transparent;
  list-style: none;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
}


/* Custum S·H·E css */

.sidebar-menu {
  float: left;
  margin-bottom: 1em;
  padding: 0;
}
.sidebar-menu {
  width: 100%;
}
.sb-menu ul {
  padding-left: 0;
}
.sb-menu ul.level-2 {
  padding-left: 30px;
}
.sb-menu ul.level-2 li {
  width: 98%;
}
.sb-menu li  {
  border-top: 1px solid #e1e1e1;
  padding: 0.25em 0em;
}
.sb-menu li a {
  color: #444;
  padding: 0.25em 0em;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 85%;
}
.sb-menu a  {
  border-top: 0px solid #e1e1e1;
}
.sb-menu a {
  padding-right: 2.25em;
}
.sb-menu a {
  border: 0;
}
.sb-menu span.sf-description {
  color: #777;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}

.sb-menu li,
.sb-menu {
  background: transparent;
  list-style: none;
}
.sb-menu li li {
  background: transparent;
}
.sb-menu li li li {
  background: transparent;
}
.sb-menu li:hover,
.sb-menu li.sfHover,
.sb-menu a:focus,
.sb-menu a:hover,
.sb-menu ul li a.active,
.sb-menu span.nolink:hover,
.sb-menu li li,
.sb-menu li li:hover,
.sb-menu li li.sfHover {
  background: transparent;
  color: #74a854!important;
}
.sb-menu li ul {
  position:relative;

}
.sb-menu ul.level-2 li a:before {
  content: " - ";
}
.sb-menu level-2 {
  background-color: transparent;
  left: 0.5em;
}
.sb-menu li ul li ul {
  background-color: transparent;
}
